@charset "UTF-8";

html{
overflow-x : hidden;
overflow-y : auto;
}

#wrap{
	width:100%;

}

.Sha{
	box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 5px 0px;	
}

.so_liner{
	width:100%;
	height:3px;
	background:#70b8fc;
}

.bo_blo{
	border-bottom:solid 10px #331a0c
}

.bo_pink{
	border-bottom:solid 10px #9b8d41;
}

.bo_green{
	border-bottom:solid 10px #57b622;
}

.bo_orange{
	border-bottom:solid 10px #f99928;
}

.bo_blue{
	border-bottom:solid 10px #34abfe;;
}

.menutitle{
	width:100%;
	margin:0 auto;
	background:#ff5686;
	border-top:2px solid #9b8d41;
	border-bottom:2px solid #9b8d41;
	text-align:center;
}

.menutitle img{
	width:640px;
	max-width:96%;
}

ul,li{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

img{
	border:none;
	margin: 0;
	vertical-align: text-bottom;
}

.clear {
	clear:both;
}

a:link{
	text-decoration:none;
}





/* バナー */

.center{
	text-align:center;
	margin:5px 0 ;
}
.center li{
	margin:10px auto;
}

.center_to{
	margin:5px auto 10px;
	width:200px;
	height:50px;
}

.center_to a{
	display:block;
	width:200px;
	height:50px;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
}

/* head */

#topbar{
	width:100%;
	background:#9b8d41;
	height:4px;
	box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
	z-index:100;
	position:fixed;
	top:0;
}

#head{
	width:100%;
	margin:0;
	background:url(../images/common/head_bg.png) repeat-x;
	background-size:auto 100%;
	text-align:center;
	position:relative;
	border-bottom:2px solid #70b8fc;
	margin-bottom:10px;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 6px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 6px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 6px 0px;
}
#head a{
	width:100%;
	display:block;
	margin:0 auto;
}

#headin{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:640px;
	max-width:100%
}

.headlogo2{
	width:100%;
	float:left;
}

.s_tel{
	width:40%;
	float:left;
}

.s_tel img{
	width:100%;
}

h1{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:640px;
	max-width:100%
}

h1 img{
	position:relative;
	top:0px;
	width:100%;
}
.hours{
	background:#ff51a3;
	line-height:32px;
	text-align:center;
	height:32px;
	color:#fff;
	font-size:14px;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 2px 0px;
}

.res{
	width:640px;
	max-width:100%;
	margin:5px auto 0;
}

.co_btn{
	float:left;
	width:50%;
}

.co_btn img{
	width:100%;;
}

h2{
	width:640px;
	max-width:100%;
	margin:0 auto 10px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:bold;
	white-space:nowrap;
	text-align:center;
	background:rgba(255,255,255,0.7);
	box-shadow:rgba(0, 0, 0, 0.3) 0px 4px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 4px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 4px 4px 0px;
}

h2 img{
	width:100%;
}

h3{
	width:640px;
	max-width:100%;
	margin:20px auto 5px;
	background:rgba(255,255,255,0.7);
	box-shadow:rgba(0, 0, 0, 0.3) 0px 4px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 4px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 4px 4px 0px;
}

h3 img{
	width:100%;
} 

.caption{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:2.2;
	text-indent:5px;
	margin:0;
	background:#fd2777;
	border-top:3px solid #ccc;
	border-bottom:1px solid #999;
	text-align:center;
}

.ora_bg{
	background:url(../images/common/h3_ora_bg.png)no-repeat 50% 0;
}

.nf_bg{
	background:#57b622;
	border-top:2px solid #fef675;
	border-bottom:2px solid #fef675;
}


/* メニュー＆関連リンク */

.main_menu{
	width:100%;
	margin:0px auto 10px;	
}

.main_menu ul{
	width:640px;
	max-width:100%;
	margin:0 auto;
}

.main_menu li{
	float:left;
	width:20%;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 5px 5px;
}

.main_menu li img{
	width:100%;
	
}


#menu ul{
	border-top:2px solid #3399ff;
}

#menu li a,#links li a{
	display: block;
	width:100%;
	color:#644e3d;
	text-indent:10px;
}

#menu li a{
	height:50px;
	background:#fff;

	border-bottom:2px solid #3399ff;
	text-shadow:0 1px 0 #fff;
	line-height:2.8;
	font-weight:bold;
	font-size:18px;
}

#menu li a img{
width:320px;
}

#links li a{
	height:40px;
	background: url(../images/arrow3.png) no-repeat center right,
	-moz-linear-gradient(top, #fff 0%, #f3dcdc 100%);
	background: url(../images/arrow3.png) no-repeat center right,
	-webkit-gradient(
	linear,
	left top, left bottom,
	color-stop(0, #fff),
	color-stop(100%, #f3dcdc));
	border-bottom:1px solid #e4c4c4;
	line-height:2.6;
	font-size:16px;
	color:#892828;
	padding-left:5px;
}


/* ライン */

.line1,.line2{
	width: 100%;
	margin:0px auto;
}

.line1{
	height:12px;
	background:url(../images/line1.jpg) repeat-x;
}

.line2{
	height:7px;
	background:url(../images/line2.png) repeat-x;
}

.line3{
	width:320px;
	height:22px;
	background:url(../images/line3.png) no-repeat;
	display:block;
	margin:0 auto;
}

/* ボタン */

.button{
	width:90%;
	display: block;
	margin:15px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-shadow: #eff6fb 0 1px 0;
	line-height:2.5;
	font-size:18px;
	text-align:center;
}
.button img{
	margin-right:5px;
}

.pink_bt{
	border: solid 1px #333;
	color:#fffadb  ;
	text-shadow: #6f0733 0 1px 0;
	background-image: -moz-linear-gradient(top, #444 0%, #444 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(1, #222));
	background-image: -webkit-linear-gradient(top, #444 0%, #222 100%);
}
.red_bt{
	border: solid 1px #a11431;
	color:#fff;
	text-shadow: #770e23 0 -1px 0;
	background-image: -moz-linear-gradient(top, #ad314a 0%, #a11431 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ad314a), color-stop(10, #a11431));
	background-image: -webkit-linear-gradient(top, #ad314a 0%, #a11431 100%);
}

.ent_bt{
	border: solid 1px #F3377C;
	color:#fff;
	text-shadow: #770e23 0 -1px 0;
	background: rgb(243,55,124); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(243,55,124,1) 0%, rgba(226,18,56,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,55,124,1)), color-stop(100%,rgba(226,18,56,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(243,55,124,1) 0%,rgba(226,18,56,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(243,55,124,1) 0%,rgba(226,18,56,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(243,55,124,1) 0%,rgba(226,18,56,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(243,55,124,1) 0%,rgba(226,18,56,1) 100%); /* W3C */
}

.exi_bt{
	border: solid 1px #66b6fc;
	color:#333;
	text-shadow: #fff 0 -1px 0;
	background: rgb(178,225,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(178,225,255,1) 0%, rgba(102,182,252,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(178,225,255,1)), color-stop(100%,rgba(102,182,252,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%); /* W3C */
}

.brown_bt{
	border: solid 1px #56352d;
	color:#fff;
	text-shadow: 0 -1px 0 #000;
	background-image: -moz-linear-gradient(top, #7c5d55 0%, #56352d 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7c5d55), color-stop(1, #56352d));
	background-image: -webkit-linear-gradient(top, #7c5d55 0%, #56352d 100%);
}

/* 下部ボタン */

.bottom_bt{
	width:96%;
	margin:12px auto 16px auto;
	border: solid 2px #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	background:#fff;
	overflow:hidden;
}
.bottom_bt a{
	width:40px;
	display: block;
	font-weight:bold;
	font-size:16px;
	line-height:2;
	text-align:center;
	color:#2d2a26;
	float:right;
}
a.bottom_bt_top{

}
.bottom_bt img{
	margin-right:3px;
}

.to2top{
	position:fixed;
	bottom:64px;
	right:5px;
	display:block;
	width:40px;
	z-index:1000;
}

.to2top img{
	width:100%;
}

/* 電話 */

#contact{
	text-align:center;
	text-decoration:none;
	padding:5px 0 15px 0;
	background:#fff;
}

.tel a{
display:block;
width:98%;
margin:12px auto 16px auto;
border: solid 3px #ff52a4;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-box-shadow: 0 1px 2px #ccc;
-moz-box-shadow: 0 1px 2px #ccc;
font-size:15px;
background:#fff;
overflow:hidden;
padding:6px 0;
text-align:center;
line-height:1.3em;
font-weight:bold;
color:#ff52a4;
}
.tel a img{
	margin-right:5px;
}
.hour{
	font-size:14px;
	font-weight:bold;
	color:#644e3d;
}

/* footer */

#footer{
	width:100%;
	background:rgba(255,255,255,0.5);
	margin-bottom:50px;
}

#footerbar{
	width:100%;
	background:#9bccff;
	border-bottom:4px solid #fff;
	height:4px;
	z-index:100;
}

#footnavi{
	width:100%;
	margin:10px auto;
}

#footnavi li a:hover{
	background:#333;
}

#footerfoot{
	width:100%;
	height:48px;
	padding-top:5px;
}

#copyright{
	width:100%;
	margin:0 auto;
	font-size:11px;
	line-height:1.2em;
	color:#444;
	text-align:center;
}

.bana{
	line-height:0em;
	width:640px;
	max-width:96%;
	margin:0 auto;
	box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 4px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 4px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 4px 3px;
}

.bana img{
	width:100%;
}

.box1{
	width:640px;
	max-width:98%;
	margin:0 auto 10px;
	padding:5px 1%;
	background:rgba(255,255,255,0.7);
	box-shadow:rgba(0, 0, 0, 0.3) 0px 4px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 4px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 4px 4px 0px;
}

.is-fixed {
  display: none!important;
}

#scroll-menu {
	position:fixed;
	z-index:500;
	bottom:0;
	background: rgba(112,184,252,0.85);
    height: 60px;/*メニューの縦幅*/
    width:100%;

}
#scroll-menu .scroll-menu-inner {
    list-style-type: none;
	width:640px;
	max-width:100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    overflow-x: scroll;
}
#scroll-menu li {
    float: left;
    height: 100%;
    width:16%;
    text-align:center;
}
#scroll-menu li img{
	height:100%;
}

#scroll-menu a {
    display: block;
    height: 100%;
    padding-right: 0px;
    padding-left: 0px;
    color: #fff;/*文字色*/
    font-size: 70%;
    font-weight: bold;
    text-decoration: none;
    line-height: 40px;/*メニューの縦幅*/
}
#scroll-menu a:hover {
    background-color: #555;/*マウスホバー時の背景色*/
}
@media screen and (max-width: 1000px) {/*メニューの横幅*/
    #scroll-menu {
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
    }
    #scroll-menu .scroll-menu-inner {
        margin: 0;
    }
}

.icon_soldout{
	position:absolute;
	top:0px;
	right:0px;
}

.square_btn {
    position: relative;
    display:block;
    margin:5px auto;
    width:92%;
    padding: 6px 0;
    text-align:center;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*背景色*/
    border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;
    font-size:15px;
    text-shadow: 1px 1px 3px #8b3a21;
}

.square_btn:active {
    border-bottom: solid 2px #fd9535;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.wnup{
	width:100%;
	margin-bottom:3px;
}

.thumb_wn{
	float:left;
	width:116px;
	margin-right:3px;
}

.name_wn{
	font-size:15px;
	font-weight:bold;
	color:#ff4fc3;
}

.data_wn{
	color:#533;
}

.newsize{
	font-size:12px;
	color:#ff4da9;
	padding:4px 0 0;
	height:13px;
	line-height:1.2em;
	font-weight:bold;
	text-align:center;
white-space: nowrap;
	margin-bottom:2px;
	background:#fff;
	letter-spacing:-0.06em;
}

#twitter{
	width:300px;
	height:400px;
	margin:10px auto 20px;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
}

.tweet_in{
	width:280px;
	height:330px;
	border:1px solid #68c7ff;
	margin:0px auto 0;
	background:#fff;
	margin-top:10px;
	overflow:auto;
}
	